@import url('https://fonts.googleapis.com/css2?family=Big+Shoulders+Display:wght@700&family=Fraunces:opsz,wght@9..144,500;9..144,700&family=Kumbh+Sans:wght@700&family=Lexend+Deca&family=Montserrat:ital,wght@0,200;0,300;0,500;1,200;1,300&family=Outfit:wght@400;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Big+Shoulders+Display:wght@700&family=Fraunces:opsz,wght@9..144,500;9..144,700&family=Kumbh+Sans:wght@400;700&family=Lexend+Deca&family=Montserrat:ital,wght@0,200;0,300;0,500;1,200;1,300&family=Outfit:wght@400;600;700&display=swap');

.victor-header{
    text-align:center;
    margin-top:-50px;
}
.victor-header img{
    border-radius: 50%;
    border-color:white;
    border-width:7px;
    border-style:solid;
}
h1{
    text-align: center;
    font-family:'Kumbh Sans';
    font-weight: 700;
    font-size:18px;
}
.wrapper{
    background-color:white;
    width:350px;
    border-radius:15px;
    padding-bottom:5px;
    box-shadow:1px 2px 30px 0px lightgray;
}
h2{
    text-align: center;
    border-bottom-style:solid;
    border-bottom-color:lightgray;
    border-bottom-width:1px;
    padding-bottom:30px;
    font-size:15px;
    color:hsl(0, 0%, 59%);
    font-weight:200;
   font-family:'Kumbh Sans';
}
.followers-wrapper{
    text-align: center;
    margin-right:230px;
    margin-top:25px;
    font-size:18px;
   font-weight:700;
   font-family:'Kumbh Sans';
}
.likes-wrapper{
    text-align: center;
    margin-top:-82px;
    font-size:18px;
    font-weight:700;
    font-family:'Kumbh Sans';

}
.photos-wrapper{
    text-align: center;
    margin-left:230px; 
    margin-top:-82px;
    font-size:18px;
    font-weight:700;
    font-family:'Kumbh Sans';
}
.age{
    color:hsl(0, 0%, 59%) ;
    font-family:'Kumbh Sans';
    font-size:15px;
}
body{
    background-color:hsl(185, 75%, 39%);
    background-image:url(bg-pattern-top.svg),url(bg-pattern-bottom.svg);
    background-repeat: no-repeat;
    background-position:right 48vw bottom 37vh,left 50vw top 45vh;
    display: flex;
    justify-content: center;
    align-items:center;
    height:98vh;
}

.followers{
   font-size:18px;
   font-weight:700;
   font-family:'Kumbh Sans';
}
.followers-footer{
    font-size:15px;
    color:hsl(0, 0%, 59%);
    font-weight:400;
   font-family:'Kumbh Sans';
}
.likes-footer{
    font-size:15px;
    color:hsl(0, 0%, 59%);
    font-weight:400;
   font-family:'Kumbh Sans';
}
.photos-footer{
    font-size:15px;
    color:hsl(0, 0%, 59%);
    font-weight:400;
   font-family:'Kumbh Sans';
}
.card-header img{
    border-top-left-radius:15px;
    border-top-right-radius:15px ;
}
html,body{
    overflow-x:hidden;
    max-width:100%;
}
@media(max-width:550px) {
    .card-header img{
        height:110px;
    }
    .victor-header{
        margin-left:-3px;
    }
    .victor-header img{
        height:70px;
        border-width:4px;
    }
    h1{
        margin-left:-3px;
    }
    h2{
        margin-left:-3px;
    }
    .followers-wrapper{
        margin-left:-10px;
        margin-top: -0px;
        margin-top:30px;
    }
    .followers-footer{
        margin-left:-10px;
    }
    .likes-wrapper{
        margin-left:10px;
        margin-top:-80px;
    }
    .likes-footer{
        margin-left:-10px;

    }
    .photos-wrapper{
        margin-left:160px;
    }
    .body-wrapper{
       margin-left:42px;
    margin-right:42px;
    }
    .wrapper{
        width:275px;
    }
    }